.navbar-default {
	background: rgb(43,122,213); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(43,122,213,1) 0%, rgba(89,164,225,1) 50%, rgba(69,152,225,1) 51%, rgba(155,201,237,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(43,122,213,1)), color-stop(50%,rgba(89,164,225,1)), color-stop(51%,rgba(69,152,225,1)), color-stop(100%,rgba(155,201,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(43,122,213,1) 0%,rgba(89,164,225,1) 50%,rgba(69,152,225,1) 51%,rgba(155,201,237,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(43,122,213,1) 0%,rgba(89,164,225,1) 50%,rgba(69,152,225,1) 51%,rgba(155,201,237,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(43,122,213,1) 0%,rgba(89,164,225,1) 50%,rgba(69,152,225,1) 51%,rgba(155,201,237,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(43,122,213,1) 0%,rgba(89,164,225,1) 50%,rgba(69,152,225,1) 51%,rgba(155,201,237,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b7ad5', endColorstr='#9bc9ed',GradientType=0 ); /* IE6-9 */
}

.navbar-default .navbar-toggle {
	border-color: #FFFFFF;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #FFFFFF;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background: rgb(28,82,144); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(28,82,144,1) 0%, rgba(37,128,203,1) 50%, rgba(30,114,188,1) 51%, rgba(104,174,228,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(28,82,144,1)), color-stop(50%,rgba(37,128,203,1)), color-stop(51%,rgba(30,114,188,1)), color-stop(100%,rgba(104,174,228,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(28,82,144,1) 0%,rgba(37,128,203,1) 50%,rgba(30,114,188,1) 51%,rgba(104,174,228,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(28,82,144,1) 0%,rgba(37,128,203,1) 50%,rgba(30,114,188,1) 51%,rgba(104,174,228,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(28,82,144,1) 0%,rgba(37,128,203,1) 50%,rgba(30,114,188,1) 51%,rgba(104,174,228,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(28,82,144,1) 0%,rgba(37,128,203,1) 50%,rgba(30,114,188,1) 51%,rgba(104,174,228,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c5290', endColorstr='#68aee4',GradientType=0 ); /* IE6-9 */
	color: #FFFFFF;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	background: rgb(28,82,144); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(28,82,144,1) 0%, rgba(37,128,203,1) 50%, rgba(30,114,188,1) 51%, rgba(104,174,228,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(28,82,144,1)), color-stop(50%,rgba(37,128,203,1)), color-stop(51%,rgba(30,114,188,1)), color-stop(100%,rgba(104,174,228,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(28,82,144,1) 0%,rgba(37,128,203,1) 50%,rgba(30,114,188,1) 51%,rgba(104,174,228,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(28,82,144,1) 0%,rgba(37,128,203,1) 50%,rgba(30,114,188,1) 51%,rgba(104,174,228,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(28,82,144,1) 0%,rgba(37,128,203,1) 50%,rgba(30,114,188,1) 51%,rgba(104,174,228,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(28,82,144,1) 0%,rgba(37,128,203,1) 50%,rgba(30,114,188,1) 51%,rgba(104,174,228,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c5290', endColorstr='#68aee4',GradientType=0 ); /* IE6-9 */
	color: #FFFFFF;
}

.navbar-default .navbar-brand {
  color: #01001E;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #FFFFFF;
  background-color: transparent;
}

.navbar-default .navbar-text {
  color: #01001E;
}

.navbar-default .navbar-nav > li > a {
  color: #01001E;
  font-weight: bold;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #FFFFFF;
  background-color: transparent;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #FFFFFF;
  background-color: #e7e7e7;
}

.page-footer-default {
	background: -moz-linear-gradient(top,  rgba(77,77,77,0.65) 0%, rgba(77,77,77,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(77,77,77,0.65)), color-stop(100%,rgba(77,77,77,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(77,77,77,0.65) 0%,rgba(77,77,77,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(77,77,77,0.65) 0%,rgba(77,77,77,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(77,77,77,0.65) 0%,rgba(77,77,77,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(77,77,77,0.65) 0%,rgba(77,77,77,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a64d4d4d', endColorstr='#004d4d4d',GradientType=0 ); /* IE6-9 */
}

.contrast{
	color: #F1FE4F;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #000000;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #FFFFFF;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555555;
    background-color: #e7e7e7;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color:  #e7e7e7;
  }
}